/* ================================================================================ */
/* Media Querys  */
/* ================================================================================ */


/* ================ 1600 ================ */
@media only screen and (max-width:1600px) {
    .custom_container {max-width: 1300px;}
    h1 { font-size: 80px; line-height: 90px; }
    h3 { font-size: 60px; line-height: 70px; }
    .banner_sec { min-height: unset;  }
    .main_header .navbar .navbar-brand { width: 130px; height: 130px; }
    .main_header .account_btns .btn { font-size: 18px; line-height: 25px; padding: 14px 35px; }
    .btn_white , .btn_green{ padding: 14px 35px; line-height: 25px; }
    .gradient_cards {padding: 25px;}
    .login-register {position: relative;}
    .server_swiper_sec .server_swiper .gradient_cards { padding: 25px 20px; }
    .server_swiper_sec .server_swiper  .gradient_cards ul li { font-size: 15px; }
}

/* ================ 1440 ================ */
@media only screen and (max-width:1440px) {
    .custom_container { max-width: 1150px; }
    h1 { font-size: 70px; line-height: 80px; }
    h2 { font-size: 50px; line-height: 60px; }
    h3 { font-size: 50px; line-height: 50px; }
    h4 { font-size: 30px; line-height: 40px; }
    h5 { font-size: 25px; line-height: 35px; }
    h6 { font-size: 22px; line-height: 28px; }
    p { font-size: 15px; }
    span { font-size: 15px; } a { font-size: 15px; }
    label{ font-size: 15px; line-height: 25px;}
    .btn_white, .btn_green { font-size: 15px; line-height: 22px; }
    .accordions_box .accordion .accordion-button, .accordions_box .accordion .accordion-body {font-size: 15px;line-height: 25px;}

    /*.gradient_cards ul li { font-size: 14px; } */
    /*.gradient_cards { padding: 30px 20px; }*/
}

/* ================ 1366 ================ */
@media only screen and (max-width:1366px) {}

/* ================ 1280 ================ */
@media only screen and (max-width:1280px) {}

/* ================ 1024 ================ */
@media only screen and (max-width:1024px) {}

/* ================ 800 ================ */
@media only screen and (max-width:800px) {}

/* ================ 767 ================ */
@media only screen and (max-width:766px) {}

/* ================ 600 ================ */
@media only screen and (max-width:600px) {}

/* ================ 480 ================ */
@media only screen and (max-width:480px) {}

/* ================ 320 ================ */
@media only screen and (max-width:320px) {}